.auth-bg-cover {
    background: linear-gradient(-45deg, #012444 50%, #004080)
}

.card-header{
    border-bottom: none !important;
}

.spinner {
    border: 4px solid rgba(0, 0, 0, 0.1);
    width: 36px;
    height: 36px;
    border-radius: 50%;
    border-left-color: #09f;
    animation: spin 1s ease infinite;
    display: inline-block;
    vertical-align: middle;
    margin-right: 8px;
}

@keyframes spin {
    to {
        transform: rotate(360deg);
    }
}

.select2-container--default .select2-selection--single{
    border-color: #ced4da !important;
    padding: 5px 5px !important;
    height: 38px !important;
}

.select2-container--default .select2-search--dropdown .select2-search__field {
    border: 1px solid #ced4da !important;
}

#whatsapp-icon {
    position: fixed;
    bottom: 25px;
    z-index: 1000;
    right: 0;
    text-align: center;
}

#whatsapp-icon:hover {
    right: 10px;
}

#whatsapp-icon p {
    background-color: #FFF;
    border-radius: 5px;
    padding: 4px;
    margin-top: 4px;
    color: #333;
    font-weight: bold;
}

.btn-custom {
    color: #fff;
    background-color: #f16022;
    border-color: #f16022;
}

.btn-custom:hover {
    color: #fff;
    background-color: #d14b1c;
    border-color: #d14b1c;
}

.btn-custom:focus, 
.btn-custom.focus {
    color: #fff;
    background-color: #c34419;
    border-color: #c34419;
    box-shadow: 0 0 0 0.25rem rgba(241, 96, 34, 0.5);
}

.btn-custom:active, 
.btn-custom.active,
.show > .btn-custom.dropdown-toggle {
    color: #fff;
    background-color: #b63d16;
    border-color: #b63d16;
}

.btn-custom:disabled, 
.btn-custom.disabled {
    color: #fff;
    background-color: #f16022;
    border-color: #f16022;
    opacity: 0.65;
}

.text-custom {
    color: #f16022;
}